
h2.h2_tit{
min-width: 1100px;
max-width: 1280px;
margin: 120px auto 50px;
padding: 0 20px 0;
position: relative;
font-family: Inter;
font-weight: 800;
font-size: 30px;
letter-spacing: 0.03em;
line-height: 50px;
text-align: left;
color: #2b2e31;

}

h2.h2_tit span{
margin: 0 0 0 20px;
padding: 0 0 0;
position: relative;
display:inline-block;
vertical-align:middle;
font-weight: normal;
font-size: 18px;
letter-spacing: 0.03em;
line-height: 50px;
text-align: left;
color: #2b2e31;
}

.kv{
min-width: 1100px;
max-width: 1500px;
margin: 0 auto 150px;
padding: 0 0;
position: relative;
text-align: center;
}
.kv div{
margin: 0 auto 60px;
padding: 0 0 0;
text-align: center;
}
.kv div img{
width: 100%;
height: 547px;
object-fit: cover;
}
.kv h3{
margin: 0 auto 40px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-size: 29px;
line-height: 29px;
text-align: center;
color: #2b2e31;
}
.kv p{
margin: 0 auto;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-size: 15px;
line-height: 32px;
text-align: center;
color: #2b2e31;
}


#document{
width: 100%;
margin: 0 auto;
padding: 0 0 0;
position: relative;
text-align:center;
overflow: hidden;
}

h3.h3_tit{
margin: 0 0 40px;
padding: 0 0 0;
position: relative;
text-align: left;
}
h3.h3_tit strong{
margin-right:1em;
padding-right:1em;
font-weight: normal;
font-size: 33px;
line-height: 33px;
text-align: left;
color: #2b2e31;
border-right:2px solid #9F9B89;
}
h3.h3_tit span{
font-weight: normal;
font-size: 24px;
line-height: 24px;
text-align: left;
color: #2b2e31;
}
h3.h3_tit span small{
padding-left:0.5em;
font-weight: normal;
font-size: 14px;
line-height: 14px;
text-align: left;
color: #2b2e31;
}

h4.h4_tit{
margin: 0 0;
padding: 0 0;
position: relative;
text-align: left;
font-family: Inter;
font-weight: 600;
font-size: 23px;
line-height: 51px;
color: #2b2e31;
}
h4.h4_tit strong{
margin: 0 0 30px;
padding: 10px 15px;
position: relative;
font-weight: normal;
font-size: 20px;
line-height: 20px;
text-align: left;
color: #2b2e31;
background-color:#F0EEEA;
display:inline-block;
}
h4.h4_tit small{
margin: 0 0 30px;
padding: 10px 15px;
position: relative;
font-weight: normal;
font-size: 15px;
line-height: 15px;
text-align: left;
color: #2b2e31;
background-color:#F0EEEA;
display:block;
}





.insulation_area{
min-width: 1100px;
max-width: 1190px;
margin: 0 auto 80px;
padding: 0 20px;
position:relative;
text-align:center;
}
.insulation_img1{
margin: 0 auto;
padding: 20px 0 80px;
position:relative;
text-align:center;
}
.insulation_inner{
width: 990px;
margin: 0 auto;
padding: 0 0;
position:relative;
text-align:center;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}
.insulation_inner div{
margin-bottom:50px;
}
.insulation_img4{
width:100%;
}
.insulation_img4 p{
margin: 0 auto 20px;
padding: 0 0 0;
position:relative;
font-weight: normal;
font-size: 15px;
line-height: 32px;
text-align: left;
color: #2b2e31;
}


.airtightness_area{
min-width: 1100px;
max-width: 1190px;
margin: 0 auto 80px;
padding: 0 20px;
position:relative;
text-align:center;
}
.airtightness_img1{
margin: 0 auto;
padding: 20px 0 80px;
position:relative;
text-align:center;
}
.airtightness_inner{
width: 1100px;
margin: 0 auto;
padding: 0 0;
position:relative;
text-align:center;
}
.airtightness_inner h5{
margin: 0 auto 20px;
padding: 0 0 0;
position:relative;
font-weight: normal;
font-size: 22px;
line-height: 37px;
text-align: left;
color: #2b2e31;
}
.airtightness_area p{
margin: 0 auto 120px;
padding: 0 0 0;
position:relative;
font-weight: normal;
font-size: 15px;
line-height: 32px;
text-align: left;
color: #2b2e31;
}
.airtightness_inner .airtightness_p{
position:absolute;
top:50px;
right:0;
}

.sumika_area{
min-width: 1100px;
max-width: 1190px;
margin: 0 auto 80px;
padding: 0 20px;
position:relative;
text-align:center;
}
.sumika_img{
margin: 0 auto;
padding: 0 0;
position:relative;
text-align:center;
display:inline-block;
}
.sumika_img p{
margin: 20px auto 0;
padding: 0 0 0;
position:relative;
font-weight: normal;
font-size: 15px;
line-height: 32px;
text-align: left;
color: #2b2e31;
}

.earthquake_area{
min-width: 1100px;
max-width: 1190px;
margin: 0 auto 80px;
padding: 0 20px;
position:relative;
text-align:center;
}
.earthquake_img1{
margin: 0 auto ;
padding: 0 0;
position:relative;
text-align:center;
width:880px;
}
.earthquake_img1 p{
margin: 20px auto 30px;
padding: 0 0 0;
position:relative;
font-weight: normal;
font-size: 15px;
line-height: 32px;
text-align: left;
color: #2b2e31;
}
.earthquake_scroll_inner{
margin: 0 auto ;
padding: 0 0;
position:relative;
text-align:center;
width:880px;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}
.earthquake_scroll h4{
width:48%;
}
.earthquake_img2{
width:100%;
}

.quality_area{
min-width: 1100px;
max-width: 1190px;
margin: 0 auto 150px;
padding: 0 20px;
position:relative;
text-align:center;
}
.quality_area .quality_p{
position:absolute;
top:0px;
right:0;
}
.quality_area p{
margin: 0 0 50px;
padding: 0 0 0;
position:relative;
font-weight: normal;
font-size: 15px;
line-height: 32px;
text-align: left;
color: #2b2e31;
width:600px;
}
.quality_box{
margin: 0 auto 70px;
padding: 50px 0;
position:relative;
text-align: center;
background-color:#F0EEEA;
width:845px;
}
.quality_box h4.h4_tit small{
margin: 0 auto 30px;
padding: 10px 15px;
position: relative;
font-weight: normal;
font-size: 15px;
line-height: 15px;
text-align: left;
color: #2b2e31;
display:block;
background-color:#fff;
width:600px;
}
.quality_box2{
margin: 0 auto;
padding: 0 0;
position:relative;
text-align: center;
width:845px;
}


.concept_index h3.h3_tit{
margin: 0 auto 40px;
padding: 1em 0 0;
position: relative;
font-weight: normal;
font-size: 30px;
line-height: 50px;
text-align: center;
color: #2b2e31;
}
ul.concept_link_list{
margin: 60px auto 60px;
padding: 0 0 0;
position: relative;
text-align: center;
width:750px;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}
ul.concept_link_list li{
margin: 0 0 40px;
padding: 0 0 0;
position: relative;
text-align: center;
}
ul.concept_link_list li a{
margin: 0 0;
padding: 0 0 0;
position: relative;
text-align: center;
width:190px;
height:276px;
text-decoration:none;
display:block;
}
ul.concept_link_list li a em{
margin: 0 auto 10px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-style: normal!important;
font-size: 15px;
line-height: 15px;
text-align: center;
color: #2b2e31;
display:block;
}
ul.concept_link_list li a strong{
margin: 0 auto 0px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-size: 24px;
line-height: 24px;
text-align: center;
color: #2b2e31;
display:block;
min-height:50px;
}
ul.concept_link_list li a strong small{
font-size: 18px;
line-height: 18px;
display:block;
}
ul.concept_link_list li a span{
margin-bottom:15px;
display:block;
}
ul.concept_link_list li a:hover .link_more img{
transition : 0.3s;
transform: scale(1.3);
}



.center{
text-align:center;
}

.sp_only{
display:none;
}

.img_sp {
display:none;
}